BTG-CONFIG(1)

NAME
btg-config - based on answers given by the user, produce client and daemon config files.

SYNOPSIS
btg-config

DESCRIPTION
btg-config is a script that queries the user and based on the answers received generates "client.ini" and "daemon.ini" in the directory the script is executed in.

The produced files should be moved to a directory where the daemon and clients will find them - the default directory used by the BTG applications is "~/.btg".

OPTIONS
No options are supported.

AUTHOR
Written by Michael Wojciechowski.

SEE ALSO
btg(5)

BUGS
No known bugs.